

body{
	margin:auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:justify;
	line-height:18px;
	background-image:url(../images/bg.jpg);
}

h2{
	font-size:16px;
	color:#9900CC;
}

a{
	text-decoration:none;
	color:#000000;
}

a:hover{
	text-decoration:none;
	color:#9900CC;
}

.text1{
	font-size:16px;
	color:#9900CC;
}

.header{
	width:auto;
	height:120px;
	margin:auto;
	background-color:#000;
}
.header-in{
	width:1000px;
	height:120px;
	margin:auto;
}

.logo{
	width:250px;
	height:115px;
	float:left;
}

.follow{
	width:730px;
	height:40px;
	margin-top:10px;
	float:right;
}

.fallow-img{
	width:30px;
	height:30px;
	float:right;
	margin-right:15px;
}


.menu-main{
	width:730px;
	height:40px;
	margin-top:10px;
	border:solid #CCC 2px;
	border-radius:10px;
	float:right;
}


.slider{
	width:auto;
	height:416px;
	margin:auto;
	background-image:url(../images/slider-bg.jpg);
	padding-top:10px;
}

#slider {width:976px;height:380px;position:relative; overflow: hidden; border:#909 9px solid; clear:both; border-radius:10px; margin:auto;
}


.center{
	width:auto;
	height:auto;
	margin:auto;
}
.center-in{
	width:1000px;
	height:auto;
	margin:auto;
	padding:10px 0 10px 0;
	overflow:auto;
}

.box_l{
	width:200px;
	min-height:300px;
	float:left;
	background-image:url(../images/center-bg.png);
	border:#FFFFFF solid 1px;
	padding:10px;
}

.box_r{
	padding:10px;
	width:750px;
	min-height:395px;
	float:right;
	background-image:url(../images/center-bg.png);
	border:#FFFFFF solid 1px
}

.img-box{
	width:200px;
	height:200px;
	float:left;
	margin:0 10px 10px 0;
	border: solid #FFF 1px;
}


.sidebar_box {
	position: relative;
	margin-bottom: 10px;
}

.bs_box1 { clear: both; margin-bottom: 10px; color:#333; text-align:justify; }




.footer-main{
	width:auto;
	height:76px;
	margin:auto;
	background-image:url(../images/footer-bg.png);
}
.footer-in{
	width:1000px;
	height:20px;
	margin:auto;
	padding:30px 0 0 0;
	text-align:center;
}

.footer-in1{
	width:550px;
	height:auto;
	float:left;
}


.footer-in2{
	width:400px;
	height:auto;
	float:right;
	color:#333;
}
